#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Shutting down
shuttingDown=\u5173\u95ED
# Id: 2
# Level: DEBUG
# Message: Server stopped, exiting
serverStopped=\u670D\u52A1\u5668\u505C\u6B62\uFF0C\u9000\u51FA
# Id: 3
# Level: DEBUG
# Message: Server not yet stopped, waiting
serverNotStopped=\u670D\u52A1\u5668\u5C1A\u672A\u505C\u6B62\uFF0C\u7B49\u5F85
# Id: 4
# Level: DEBUG
# Message: Null controller client, exiting
nullController=\u7A7A\u63A7\u5236\u5668\u5BA2\u6237\u7AEF\uFF0C\u9000\u51FA
# Id: 5
# Message: Unexpected exception while shutting down server
unexpectedExceptionWhileShuttingDown=\u5173\u95ED\u670D\u52A1\u5668\u65F6\u51FA\u73B0\u610F\u5916\u5F02\u5E38
# Id: 6
# Level: INFO
# Message: Deployed %s in server
# @param 1: dep - 
installDeployment=\u90E8\u7F72%1$s\u5728\u670D\u52A1\u5668\u4E0A
# Id: 7
# Level: INFO
# Message: Installed server and application in %s, took %sms
# @param 1: home - 
# @param 2: duration - 
advertiseInstall=\u5728 %1$s \u4E0A\u5B89\u88C5\u670D\u52A1\u5668\u548C\u5E94\u7528\u7A0B\u5E8F\uFF0C\u8017\u65F6%2$sms
# Id: 8
# Level: INFO
# Message: Server options: %s
# @param 1: options - 
advertiseOptions=\u670D\u52A1\u5668\u9009\u9879\uFF1A %1$s
# Id: 9
# Level: DEBUG
# Message: Deleting %s dir
# @param 1: dep - 
deletingHome=\u5220\u9664%1$sdir
# Id: 10
# Message: Not an hollow jar, deployment already exists
deploymentAlreadyExist=\u4E0D\u662F\u7A7A jar\uFF0C\u90E8\u7F72\u5DF2\u5B58\u5728\u3002
# Id: 11
# Message: Unknown argument %s
# @param 1: arg - 
unknownArgument=\u672A\u77E5\u53C2\u6570 %1$s
# Id: 12
# Message: File %s doesn't exist
# @param 1: file - 
notExistingFile=\u6587\u4EF6%1$s\u4E0D\u5B58\u5728
# Id: 13
# Message: Invalid argument %s, no value provided
# @param 1: arg - 
invalidArgument=\u65E0\u6548\u53C2\u6570%1$s\uFF0C\u6CA1\u6709\u63D0\u4F9B\u503C
# Id: 14
# Message: The server is stopping and invocations on the ModelControllerClient are not available
processIsStopping=\u670D\u52A1\u5668\u6B63\u5728\u505C\u6B62\uFF0CModelControllerClient \u4E0A\u7684\u8C03\u7528\u4E0D\u53EF\u7528\u3002
# Id: 15
# Message: The server is reloading and invocations on the ModelControllerClient are not yet available
processIsReloading=\u670D\u52A1\u5668\u6B63\u5728\u91CD\u8F7D\uFF0CModelControllerClient \u4E0A\u7684\u8C03\u7528\u8FD8\u4E0D\u53EF\u7528\u3002
# Id: 16
# Message: The server is stopped and invocations on the ModelControllerClient are not available
processIsStopped=\u670D\u52A1\u5668\u5DF2\u505C\u6B62\uFF0CModelControllerClient \u4E0A\u7684\u8C03\u7528\u4E0D\u53EF\u7528\u3002
# Id: 17
# Message: Cannot start server
cannotStartServer=\u65E0\u6CD5\u542F\u52A8\u670D\u52A1\u5668
# Id: 18
# Message: Cannot load module %s from: %s
# @param 1: msg - 
# @param 2: moduleLoader - 
moduleLoaderError=\u65E0\u6CD5\u4ECE %1$s \u52A0\u8F7D\u6A21\u5757 %2$s
# Id: 19
# Level: WARN
# Message: Cannot restart server, exiting
cantRestartServer=\u65E0\u6CD5\u91CD\u542F\u670D\u52A1\u5668\uFF0C\u9000\u51FA
# Id: 20
# Level: WARN
# Message: Can't delete %s. Exception %s
# @param 1: path - 
# @param 2: ioex - 
cantDelete=\u4E0D\u80FD\u5220\u9664 %1$s\u3002\u5F02\u5E38 %2$s
# Id: 21
# Level: WARN
# Message: Cannot register JBoss Modules MBeans, %s
# @param 1: ex - 
cantRegisterModuleMBeans=\u4E0D\u80FD\u6CE8\u518C JBoss \u6A21\u5757 MBeans\u3002 %1$s
# Id: 22
# Message: The PID file %s already exists. This may result in the install directory "%s" not being properly deleted.
# @param 1: pidFile - 
# @param 2: installDir - 
pidFileAlreadyExists=PID \u6587\u4EF6 %1$s \u5DF2\u5B58\u5728\u3002\u8FD9\u53EF\u80FD\u5BFC\u81F4\u5B89\u88C5\u76EE\u5F55 "%2$s" \u65E0\u6CD5\u6B63\u786E\u5220\u9664\u3002
# Id: 23
# Level: WARN
# Message: Failed to start the cleanup processor. This may result in the install directory "%s" not being properly deleted.
# @param 1: installDir - 
failedToStartCleanupProcess=\u542F\u52A8\u6E05\u7406\u5904\u7406\u5668\u5931\u8D25\u3002\u8FD9\u53EF\u80FD\u5BFC\u81F4\u5B89\u88C5\u76EE\u5F55 "%1$s" \u65E0\u6CD5\u6B63\u786E\u5220\u9664\u3002
# Id: 24
# Level: WARN
# Message: The container has not properly shutdown within %ds. This may result in the install directory "%s" not being properly deleted.
# @param 1: timeout - 
# @param 2: installDir - 
cleanupTimeout=\u5BB9\u5668\u5728 %1$d \u4E2D\u8FD8\u6CA1\u6709\u6B63\u786E\u5173\u95ED\u3002\u8FD9\u53EF\u80FD\u5BFC\u81F4\u5B89\u88C5\u76EE\u5F55 "%2$s" \u65E0\u6CD5\u6B63\u786E\u5220\u9664\u3002
# Id: none
# Message: Set system property jboss.bind.address to the given value
argPublicBindAddress=\u8BBE\u7F6E\u7CFB\u7EDF\u5C5E\u6027 jboss.bind.address \u4E3A\u7ED9\u5B9A\u7684\u503C
# Id: none
# Message: Set system property jboss.bind.address.<interface> to the given value
argInterfaceBindAddress=\u628A\u7CFB\u7EDF\u5C5E\u6027 jboss.bind.address.<interface> \u8BBE\u7F6E\u4E3A\u7ED9\u5B9A\u7684\u503C
# Id: none
# Message: Set a system property
argSystem=\u8BBE\u7F6E\u7CFB\u7EDF\u5C5E\u6027
# Id: none
# Message: Display this message and exit
argHelp=\u663E\u793A\u8FD9\u6761\u6D88\u606F\u5E76\u9000\u51FA
# Id: none
# Message: Load system properties from the given url
argProperties=\u4ECE\u7ED9\u5B9A\u7684 URL \u91CC\u52A0\u8F7D\u7CFB\u7EDF\u5C5E\u6027
# Id: none
# Message: Set system property jboss.default.multicast.address to the given value
argDefaultMulticastAddress=\u8BBE\u7F6E\u7CFB\u7EDF\u5C5E\u6027 jboss.default.multicast.address \u4E3A\u7ED9\u5B9A\u7684\u503C
# Id: none
# Message: Print version and exit
argVersion=\u6253\u5370\u7248\u672C\u5E76\u9000\u51FA
# Id: none
# Message: Activate the SecurityManager
argSecurityManager=\u6FC0\u6D3B SecurityManager
# Id: none
# Message: Set a security property
argSecurityProperty=\u8BBE\u7F6E\u5B89\u5168\u5C5E\u6027
# Id: none
# Message: Path to deployment artifact (war,jar,ear or exploded deployment dir) to deploy in hollow jar
argDeployment=\u7528\u4E8E\u5728\u7A7A jar \u4E2D\u90E8\u7F72\u5DE5\u4EF6\uFF08war\u3001jar\u3001ear \u6216 exploded deployment dir\uFF09\u7684\u8DEF\u5F84
# Id: none
# Message: Path to directory in which the server is installed. By default the server is installed in TEMP directory.
argInstallation=\u670D\u52A1\u5668\u88AB\u5B89\u88C5\u5230\u7684\u76EE\u5F55\u7684\u8DEF\u5F84\u3002\u9ED8\u8BA4\u60C5\u51B5\u4E0B\uFF0C\u670D\u52A1\u5668\u88AB\u5B89\u88C5\u5728 TEMP \u76EE\u5F55\u4E0B\u3002
# Id: none
# Message: Display the content of the Galleon configuration used to build this bootable JAR
argDisplayGalleonConfig=\u663E\u793A\u7528\u4E8E\u6784\u5EFA\u8FD9\u4E2A\u53EF\u5F15\u5BFC JAR \u7684 Galleon \u914D\u7F6E\u7684\u5185\u5BB9\u3002
# Id: none
# Message: Path to a CLI script to execute when starting the Bootable JAR
argCliScript=\u542F\u52A8\u53EF\u5F15\u5BFC JAR \u65F6\u6267\u884C\u7684 CLI \u811A\u672C\u7684\u8DEF\u5F84

